Deutsch

сайт на ubuntu 16.04 или сайт на 18.04

402  
Валидол коренной житель14.06.18 09:12
NEW 14.06.18 09:12 
Последний раз изменено 14.06.18 09:13 (Валидол)

Сайт крутится на V-Server' е под управлением Ubuntu-16.04. На сегодняшний день 16 версия уже устарела. Есть ли смысл заморачиваться с aпейтом до Ubuntu - 18?
Desktop - версия убунту 18, выглядит круче убунту 16, a что там с серверной версией?

#1 
artseva постоялец14.06.18 14:39
14.06.18 14:39 
в ответ Валидол 14.06.18 09:12

Если считаете что устарела, тогда обновляйте, а так 16.04 актуальна до апреля 2021 года.

#2 
Sergo2008 коренной житель14.06.18 18:10
Sergo2008
NEW 14.06.18 18:10 
в ответ Валидол 14.06.18 09:12, Последний раз изменено 14.06.18 18:12 (Sergo2008)

Ну.., я не спец по линам, но я уверен, что обновиться стоит, так как это в первую очередь обновление ядра системы, с закрытием дыр и улучшениями на уровне защиты сервера.

Вот тут есть немного по новой убунте, и можно погуглить ещё на тему что нового там.


Что бы в другой теме не отвечать отдельно...

Мы как то, я и форумский знакомый, пинговали мой сайт находящийся к немецкого прова. Он из под Саратова, я из германии. От него пинг был почти на 0.8 секунды больше. (имеенно пинг) а не время загрузки.

У меня на M5.3 сайт сидит, правда пока закрыт из за нового еу закона, всё не доберусь не как до новых текстов, так что пропинговать пока не могу.

#3 
Валидол коренной житель14.06.18 18:36
NEW 14.06.18 18:36 
в ответ Sergo2008 14.06.18 18:10, Последний раз изменено 14.06.18 18:46 (Валидол)

Я тут честно говоря, оказывается немного поторопился. Я использую хостинг-панель (Vesta) И ее как оказалось, под U18, только к осени сделают. Поэтому менять пока ничего не буду. Поближе к зиме заморочусь.
А по пингам.. да пофиг. Старттопикер, бештимт, пиарит свой сайт. Я вначале ответил. а потом, как всегда, подумал.. Можно было не отвечать.

Мои 3 сайта , уже несколько лет, крутятся на CX30 у Hetzner, то есть собственно три сайта + 3 тестовых.


Какой закон ты имеешь ввиду?

ПС> Прикол, я не виу свой CX30 - пакет , в ангеботе. Похоже они это больше не предлагают.

#4 
Sergo2008 коренной житель14.06.18 19:34
Sergo2008
NEW 14.06.18 19:34 
в ответ Валидол 14.06.18 18:36, Последний раз изменено 14.06.18 19:37 (Sergo2008)
Какой закон ты имеешь ввиду?

DSGVO


ПС> Прикол, я не виу свой CX30 - пакет , в ангеботе. Похоже они это больше не предлагают.

Если ты про serverprofis.net, то там можно обновить свой старый пакет на новый, через панель юзера, у меня был M5.2, c 25 гиктар места, а теперь за те же деньги 50, и 0 евро за обновление. По сути у меня был по старому S5.3, то есть в 2 раза подняли всё.

#5 
Валидол коренной житель14.06.18 19:49
NEW 14.06.18 19:49 
в ответ Sergo2008 14.06.18 19:34

Hetzner. Я же вроде сказал, выше 😀

..

Datenschutz, я вроде наладил. Особых проблем не было. Во тут у меня другой вопрос возник:

Я давно уже, зарегил сайт в зоне RU. И сейчас у меня есть seite.de и seite.ru. На днях я настроил двуязычие при том что немецкий ведет на seite.de, a русский на seite.ru. Все работает и все путем. Но гложет меня беспокойство, бо по российскому заканодательству, данные о российских покупателях, должны хранится на серверах находящихся в России. Хотя я и сомневаюсь что они у меня будут, и надеюсь на русскоговорящих покупателей германии и европы. Но Бог его знает, как все может повернуться


#6 
alexnaum старожил14.06.18 22:16
alexnaum
NEW 14.06.18 22:16 
в ответ Валидол 14.06.18 09:12

привет, у нас на работе вообще еще на 14.04 все, хотя судя по тестам магента 2 чуть поживее на 16.04.

Хотя надо смотреть, какая у тебя конкретно версия м2, - 2.0, 2.1, 2.2 - обновляешь или нет, исходя из этого и выводы, обновлять ли софт/систему...

http://alexander-naumov.com
#7 
artseva постоялец15.06.18 10:11
NEW 15.06.18 10:11 
в ответ Sergo2008 14.06.18 18:10

Ну.., я не спец по линам, но я уверен, что обновиться стоит, так как это в первую очередь обновление ядра системы, с закрытием дыр и улучшениями на уровне защиты сервера.

Нет.

16.04 будет получать все обновления безопасности до апреля 2021 года.


Из соображений безопасности смысла обновляться нет.

Надо учитывать ещё что после обновления как минимум поменяется версия php c 7.0 на 7.2 в дефолтном репозитории.

Если в 16.04 всё устраивает, есть смысл подождать 20.04

#8 
Валидол коренной житель16.06.18 09:58
NEW 16.06.18 09:58 
в ответ alexnaum 14.06.18 22:16, Последний раз изменено 16.06.18 09:58 (Валидол)

Привет,

2.2.4 у меня, недавно апдейт сделал.

Да ладно.. как я уже сказал выше, КонтрольПанель, которую я использую, как оказалась еше под убунту-18 не заточена, поэтому рано еще..


#9